<!DOCTYPE html>
<html lang="en">
<%- include('../components/head.ejs', { title: 'Página Pedir Online' }); %>

  <body>
    <%- include('../components/header.ejs'); %>

      <!-- 
    nome,
    email,
    datanascimento,
    sexo,
    estadocivil,
    profissao
-->

      <div class="content">
        <div id="form">
          <form action="/pedir" method="POST">

            <div class="title">Dados Pessoais</div>
            <div class="dados_pessoais">

              <div class="esquerda">
                <div class="linha_com_2">
                  <div class="form-group">
                    <label for="nome">CPF:</label>
                    <input type="text" name="cpf" placeholder="Insira o seu CPF" required />
                  </div>
                </div>
                <div class="linha_com_2">
                  <div class="form-group_com_2">
                    <label for="nome">Nome:</label>
                    <input type="text" name="nome" placeholder="Insira o seu nome" required />
                  </div>
                  <div class="form-group_com_2">
                    <label for="sobrenome">Sobrenome:</label>
                    <input type="text" name="sobrenome" placeholder="Insira o seu sobrenome" required />
                  </div>
                </div>
                <div class="linha_com_2">
                  <div class="form-group_com_2">
                    <label for="ddd">DDD:</label>
                    <select name="ddd" id="ddd">
                      <option value="">---</option>
                    </select>
                  </div>
                  <div class="form-group_com_2" id="telefone">
                    <label for="telefone">Telefone:</label>
                    <input type="text" name="telefone" placeholder="Insira o seu telefone" required />
                  </div>
                </div>
              </div>

              <div class="direita">
                <div class="linha_com_2">
                  <div class="form-group">
                    <label for="nome">CEP:</label>
                    <input type="text" name="cep" placeholder="Insira o seu CEP" onblur="buscacep(this.value)"
                      required />
                  </div>
                </div>
                <div class="linha_com_2">
                  <div class="form-group_com_2" id="rua">
                    <label for="rua">Rua:</label>
                    <input type="text" name="rua" id="endereco_rua" placeholder="Insira o CEP acima" required />
                  </div>
                  <div class="form-group_com_2">
                    <label for="numero">Número:</label>
                    <input type="text" name="numero" placeholder="Número" size="5" required />
                  </div>
                </div>
                <div class="linha_com_2">
                  <div class="form-group_com_2">
                    <label for="complemento">Complemento:</label>
                    <input type="text" name="complemento" placeholder="Complemento" size="4" required />
                  </div>
                  <div class="form-group_com_2">
                    <label for="bairro">Bairro:</label>
                    <input type="text" name="bairro" id="endereco_bairro" placeholder="" size="6" required />
                  </div>
                  <div class="form-group_com_2">
                    <label for="referencia">Referência:</label>
                    <input type="text" name="referencia" placeholder="Referência" size="5" />
                  </div>
                </div>


              </div>
            </div>


            <div class="title">Pedido</div>
            <div class="pedido">

              <div class="esquerda">
                <div class="linha_com_2">
                  <div class="form-group_com_3" id="produto">
                    <input class="check" type="checkbox" name="pao_frances" value="prod1"
                      onchange="checar(this.checked, this.value)" />
                    <span>Pão francês</span>
                  </div>
                  <div class="form-group_com_3">
                    <input class="qtd" type="number" name="pao_frances_un" id="prod1" placeholder=0
                      onchange="altera_valores()" />
                    <span>Un.</span>
                  </div>
                  <div class="form-group_com_3">
                    <span id="valor1">R$ 0.00</span>
                  </div>
                </div>
                <div class="linha_com_2">
                  <div class="form-group_com_3" id="produto">
                    <input class="check" type="checkbox" name="pao_de_forma" value="prod2"
                      onchange="checar(this.checked, this.value)" />
                    <span>Pão de forma</span>
                  </div>
                  <div class="form-group_com_3">
                    <input class="qtd" type="number" name="pao_forma_un" id="prod2" placeholder=0
                      onchange="altera_valores()" />
                    <span>Pct.</span>
                  </div>
                  <div class="form-group_com_3">
                    <span id="valor2">R$ 0.00</span>
                  </div>
                </div>
                <div class="linha_com_2">
                  <div class="form-group_com_3" id="produto">
                    <input class="check" type="checkbox" name="queijo_mussarela" value="prod3"
                      onchange="checar(this.checked, this.value)" />
                    <span>Queijo Mussarela</span>
                  </div>
                  <div class="form-group_com_3">
                    <input class="qtd" type="number" name="queijo_mussarela_un" id="prod3" placeholder=0
                      onchange="altera_valores()" />
                    <span>100g</span>
                  </div>
                  <div class="form-group_com_3">
                    <span id="valor3">R$ 0.00</span>
                  </div>
                </div>
                <div class="linha_com_2">
                  <div class="form-group_com_3" id="produto">
                    <input class="check" type="checkbox" name="queijo_prato" value="prod4"
                      onchange="checar(this.checked, this.value)" />
                    <span>Queijo prato</span>
                  </div>
                  <div class="form-group_com_3">
                    <input class="qtd" type="number" name="queijo_prato_un" id="prod4" placeholder=0
                      onchange="altera_valores()" />
                    <span>100g</span>
                  </div>
                  <div class="form-group_com_3">
                    <span id="valor4">R$ 0.00</span>
                  </div>
                </div>
                <div class="linha_com_2">
                  <div class="form-group_com_3" id="produto">
                    <input class="check" type="checkbox" name="requeijao" value="prod5"
                      onchange="checar(this.checked, this.value)" />
                    <span>Requeijão</span>
                  </div>
                  <div class="form-group_com_3">
                    <input class="qtd" type="number" name="requeijao_un" id="prod5" placeholder=0
                      onchange="altera_valores()" />
                    <span>Un.</span>
                  </div>
                  <div class="form-group_com_3">
                    <span id="valor5">R$ 0.00</span>
                  </div>
                </div>
                <div class="linha_com_2">
                  <div class="form-group_com_3" id="produto">
                    <input class="check" type="checkbox" name="talheres" id="talheres" onchange="verifica()" />
                    <span>Desejo talheres (+R$ 1.00)</span>
                  </div>
                </div>
              </div>

              <div class="direita">
                <div class="linha_com_2">
                  <div class="form-group_com_3" id="produto">
                    <input class="check" type="checkbox" name="manteiga" value="prod6"
                      onchange="checar(this.checked, this.value)" />
                    <span>Manteiga barra</span>
                  </div>
                  <div class="form-group_com_3">
                    <input class="qtd" type="number" name="manteiga_un" id="prod6" placeholder=0
                      onchange="altera_valores()" />
                    <span>Un.</span>
                  </div>
                  <div class="form-group_com_3">
                    <span id="valor6">R$ 0.00</span>
                  </div>
                </div>
                <div class="linha_com_2">
                  <div class="form-group_com_3" id="produto">
                    <input class="check" type="checkbox" name="pao_de_queijo" value="prod7"
                      onchange="checar(this.checked, this.value)" />
                    <span>Pão de queijo</span>
                  </div>
                  <div class="form-group_com_3">
                    <input class="qtd" type="number" name="pao_de_queijo_un" id="prod7" placeholder=0
                      onchange="altera_valores()" />
                    <span>100g</span>
                  </div>
                  <div class="form-group_com_3">
                    <span id="valor7">R$ 0.00</span>
                  </div>
                </div>
                <div class="linha_com_2">
                  <div class="form-group_com_3" id="produto">
                    <input class="check" type="checkbox" name="leite_integral" value="prod8"
                      onchange="checar(this.checked, this.value)" />
                    <span>Leite integral</span>
                  </div>
                  <div class="form-group_com_3">
                    <input class="qtd" type="number" name="leite_integral_un" id="prod8" placeholder=0
                      onchange="altera_valores()" />
                    <span>Lt.</span>
                  </div>
                  <div class="form-group_com_3">
                    <span id="valor8">R$ 0.00</span>
                  </div>
                </div>
                <div class="linha_com_2">
                  <div class="form-group_com_3" id="produto">
                    <input class="check" type="checkbox" name="leite_desnatado" value="prod9"
                      onchange="checar(this.checked, this.value)" />
                    <span>Leite desnatado</span>
                  </div>
                  <div class="form-group_com_3">
                    <input class="qtd" type="number" name="leite_desnatado_un" id="prod9" placeholder=0
                      onchange="altera_valores()" />
                    <span>Lt.</span>
                  </div>
                  <div class="form-group_com_3">
                    <span id="valor9">R$ 0.00</span>
                  </div>
                </div>
                <div class="linha_com_2">
                  <div class="form-group_com_3" id="produto">
                    <input class="check" type="checkbox" name="cocacola" value="prod10"
                      onchange="checar(this.checked, this.value)" />
                    <span>Coca-cola</span>
                  </div>
                  <div class="form-group_com_3">
                    <input class="qtd" type="number" name="cocacola_un" id="prod10" placeholder=0
                      onchange="altera_valores()" />
                    <span>Lt.</span>
                  </div>
                  <div class="form-group_com_3">
                    <span id="valor10">R$ 0.00</span>
                  </div>
                </div>
                <div class="linha_com_2">
                  <div class="form-group_com_3">
                  </div>
                  <div class="form-group_com_3">
                  </div>
                  <div class="form-group_com_3" id="produto">
                    &nbsp;&nbsp; <h3>Total:</h3>&nbsp;&nbsp;&nbsp;<h2 id="total">R$ 0.00</h2>
                  </div>
                </div>
              </div>
            </div>


            <div class="title">Observações</div>
            <div class="observacoes">
              <div class="esquerda">
                <div class="form-group">
                  <input type="text" name="observacoes" placeholder="Insira aqui suas solicitações especiais" />
                </div>
              </div>
            </div>


            <div class="title">Entrega e Pagamento</div>
            <div class="entrega">
              <div class="esquerda">

                <div class="linha_com_2">
                  <div class="form-group_com_3">
                    <input class="radio" type="radio" name="receber" value="agora" />
                    <span>Quero receber agora</span>
                  </div>
                </div>
                <div class="linha_com_2">
                  <div class="form-group_com_3">
                    <input class="radio" type="radio" name="receber" value="agendar" />
                    <span>Prefiro agendar para...</span>
                  </div>
                  <div class="form-group_com_3">
                    <input class="data" type="date" name="data" />
                    <span>&nbsp;&nbsp;&nbsp;&nbsp;às&nbsp;&nbsp;&nbsp;&nbsp;</span>

                    <select name="hora" id="hora">
                      <option value="">---</option>
                    </select>
                    <span>&nbsp;:&nbsp;&nbsp;</span>
                    <select name="minutos" id="minutos">
                      <option value="">---</option>
                    </select>
                  </div>
                  <div class="form-group_com_3">
                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<button>Fazer Pedido!</button>
                  </div>
                </div>

                <div class="linha_com_2">
                  <div class="form-group_com_3">
                    <input class="radio" type="radio" name="receber" value="agendar" />
                    <span>Prefiro agendar para...</span>
                  </div>
                  <div class="form-group_com_3">
                    <input class="data" type="date" name="data" />
                    <span>&nbsp;&nbsp;&nbsp;&nbsp;às&nbsp;&nbsp;&nbsp;&nbsp;</span>

                    <select name="hora" id="hora">
                      <option value="">---</option>
                    </select>
                    <span>&nbsp;:&nbsp;&nbsp;</span>
                    <select name="minutos" id="minutos">
                      <option value="">---</option>
                    </select>
                  </div>
                  <div class="form-group_com_3">
                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<button>Fazer Pedido!</button>
                  </div>
                </div>

              </div>


            </div>

        </div>

      </div>



      <!-- <div class="form-group">
          <label for="nome">Sexo:</label>
          <select name="sexo" required id="sexo">
            <option value="">---</option>

            <% opcoesSexo.map(item=> { %>
              <option value="<%= item.value %>">
                <%= item.label %>
              </option>
              <% }) %>
          </select>
        </div> -->


      </form>
      <br>
      <br>




      <%- include('../components/footer.ejs'); %>
  </body>
  <script type="text/javascript" src="/js/checar.js"></script>
  <script type="text/javascript" src="/js/altera_valores.js"></script>
  <script type="text/javascript" src="/js/verifica.js"></script>
  <script type="text/javascript" src="/js/buscacep.js"></script>

</html>